.oss-xs-1, .oss-sm-1, .oss-md-1, .oss-lg-1, .oss-xs-2, .oss-sm-2, .oss-md-2, .oss-lg-2, .oss-xs-3, .oss-sm-3, .oss-md-3, .oss-lg-3, .oss-xs-4, .oss-sm-4, .oss-md-4, .oss-lg-4, .oss-xs-5, .oss-sm-5, .oss-md-5, .oss-lg-5, .oss-xs-6, .oss-sm-6, .oss-md-6, .oss-lg-6, .oss-xs-7, .oss-sm-7, .oss-md-7, .oss-lg-7, .oss-xs-8, .oss-sm-8, .oss-md-8, .oss-lg-8, .oss-xs-9, .oss-sm-9, .oss-md-9, .oss-lg-9, .oss-xs-10, .oss-sm-10, .oss-md-10, .oss-lg-10, .oss-xs-11, .oss-sm-11, .oss-md-11, .oss-lg-11, .oss-xs-12, .oss-sm-12, .oss-md-12, .oss-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.oss-xs-1, .oss-xs-2, .oss-xs-3, .oss-xs-4, .oss-xs-5, .oss-xs-6, .oss-xs-7, .oss-xs-8, .oss-xs-9, .oss-xs-10, .oss-xs-11, .oss-xs-12 {
  float: left;
}
.oss-xs-12 {
  width: 100%;
}
.oss-xs-11 {
  width: 91.66666667%;
}
.oss-xs-10 {
  width: 83.33333333%;
}
.oss-xs-9 {
  width: 75%;
}
.oss-xs-8 {
  width: 66.66666667%;
}
.oss-xs-7 {
  width: 58.33333333%;
}
.oss-xs-6 {
  width: 50%;
}
.oss-xs-5 {
  width: 41.66666667%;
}
.oss-xs-4 {
  width: 33.33333333%;
}
.oss-xs-3 {
  width: 25%;
}
.oss-xs-2 {
  width: 16.66666667%;
}
.oss-xs-1 {
  width: 8.33333333%;
}
.oss-xs-pull-12 {
  right: 100%;
}
.oss-xs-pull-11 {
  right: 91.66666667%;
}
.oss-xs-pull-10 {
  right: 83.33333333%;
}
.oss-xs-pull-9 {
  right: 75%;
}
.oss-xs-pull-8 {
  right: 66.66666667%;
}
.oss-xs-pull-7 {
  right: 58.33333333%;
}
.oss-xs-pull-6 {
  right: 50%;
}
.oss-xs-pull-5 {
  right: 41.66666667%;
}
.oss-xs-pull-4 {
  right: 33.33333333%;
}
.oss-xs-pull-3 {
  right: 25%;
}
.oss-xs-pull-2 {
  right: 16.66666667%;
}
.oss-xs-pull-1 {
  right: 8.33333333%;
}
.oss-xs-pull-0 {
  right: auto;
}
.oss-xs-push-12 {
  left: 100%;
}
.oss-xs-push-11 {
  left: 91.66666667%;
}
.oss-xs-push-10 {
  left: 83.33333333%;
}
.oss-xs-push-9 {
  left: 75%;
}
.oss-xs-push-8 {
  left: 66.66666667%;
}
.oss-xs-push-7 {
  left: 58.33333333%;
}
.oss-xs-push-6 {
  left: 50%;
}
.oss-xs-push-5 {
  left: 41.66666667%;
}
.oss-xs-push-4 {
  left: 33.33333333%;
}
.oss-xs-push-3 {
  left: 25%;
}
.oss-xs-push-2 {
  left: 16.66666667%;
}
.oss-xs-push-1 {
  left: 8.33333333%;
}
.oss-xs-push-0 {
  left: auto;
}
.oss-xs-offset-12 {
  margin-left: 100%;
}
.oss-xs-offset-11 {
  margin-left: 91.66666667%;
}
.oss-xs-offset-10 {
  margin-left: 83.33333333%;
}
.oss-xs-offset-9 {
  margin-left: 75%;
}
.oss-xs-offset-8 {
  margin-left: 66.66666667%;
}
.oss-xs-offset-7 {
  margin-left: 58.33333333%;
}
.oss-xs-offset-6 {
  margin-left: 50%;
}
.oss-xs-offset-5 {
  margin-left: 41.66666667%;
}
.oss-xs-offset-4 {
  margin-left: 33.33333333%;
}
.oss-xs-offset-3 {
  margin-left: 25%;
}
.oss-xs-offset-2 {
  margin-left: 16.66666667%;
}
.oss-xs-offset-1 {
  margin-left: 8.33333333%;
}
.oss-xs-offset-0 {
  margin-left: 0;
}
@media (min-width: 768px) {
  .oss-sm-1, .oss-sm-2, .oss-sm-3, .oss-sm-4, .oss-sm-5, .oss-sm-6, .oss-sm-7, .oss-sm-8, .oss-sm-9, .oss-sm-10, .oss-sm-11, .oss-sm-12 {
    float: left;
  }
  .oss-sm-12 {
    width: 100%;
  }
  .oss-sm-11 {
    width: 91.66666667%;
  }
  .oss-sm-10 {
    width: 83.33333333%;
  }
  .oss-sm-9 {
    width: 75%;
  }
  .oss-sm-8 {
    width: 66.66666667%;
  }
  .oss-sm-7 {
    width: 58.33333333%;
  }
  .oss-sm-6 {
    width: 50%;
  }
  .oss-sm-5 {
    width: 41.66666667%;
  }
  .oss-sm-4 {
    width: 33.33333333%;
  }
  .oss-sm-3 {
    width: 25%;
  }
  .oss-sm-2 {
    width: 16.66666667%;
  }
  .oss-sm-1 {
    width: 8.33333333%;
  }
  .oss-sm-pull-12 {
    right: 100%;
  }
  .oss-sm-pull-11 {
    right: 91.66666667%;
  }
  .oss-sm-pull-10 {
    right: 83.33333333%;
  }
  .oss-sm-pull-9 {
    right: 75%;
  }
  .oss-sm-pull-8 {
    right: 66.66666667%;
  }
  .oss-sm-pull-7 {
    right: 58.33333333%;
  }
  .oss-sm-pull-6 {
    right: 50%;
  }
  .oss-sm-pull-5 {
    right: 41.66666667%;
  }
  .oss-sm-pull-4 {
    right: 33.33333333%;
  }
  .oss-sm-pull-3 {
    right: 25%;
  }
  .oss-sm-pull-2 {
    right: 16.66666667%;
  }
  .oss-sm-pull-1 {
    right: 8.33333333%;
  }
  .oss-sm-pull-0 {
    right: auto;
  }
  .oss-sm-push-12 {
    left: 100%;
  }
  .oss-sm-push-11 {
    left: 91.66666667%;
  }
  .oss-sm-push-10 {
    left: 83.33333333%;
  }
  .oss-sm-push-9 {
    left: 75%;
  }
  .oss-sm-push-8 {
    left: 66.66666667%;
  }
  .oss-sm-push-7 {
    left: 58.33333333%;
  }
  .oss-sm-push-6 {
    left: 50%;
  }
  .oss-sm-push-5 {
    left: 41.66666667%;
  }
  .oss-sm-push-4 {
    left: 33.33333333%;
  }
  .oss-sm-push-3 {
    left: 25%;
  }
  .oss-sm-push-2 {
    left: 16.66666667%;
  }
  .oss-sm-push-1 {
    left: 8.33333333%;
  }
  .oss-sm-push-0 {
    left: auto;
  }
  .oss-sm-offset-12 {
    margin-left: 100%;
  }
  .oss-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .oss-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .oss-sm-offset-9 {
    margin-left: 75%;
  }
  .oss-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .oss-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .oss-sm-offset-6 {
    margin-left: 50%;
  }
  .oss-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .oss-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .oss-sm-offset-3 {
    margin-left: 25%;
  }
  .oss-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .oss-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .oss-sm-offset-0 {
    margin-left: 0;
  }
}
@media (max-width: 992px) {
  .oss-md-1, .oss-md-2, .oss-md-3, .oss-md-4, .oss-md-5, .oss-md-6, .oss-md-7, .oss-md-8, .oss-md-9, .oss-md-10, .oss-md-11, .oss-md-12 {
    float: left;
  }
  .oss-md-12 {
    width: 100%;
  }
  .oss-md-11 {
    width: 91.66666667%;
  }
  .oss-md-10 {
    width: 83.33333333%;
  }
  .oss-md-9 {
    width: 75%;
  }
  .oss-md-8 {
    width: 66.66666667%;
  }
  .oss-md-7 {
    width: 58.33333333%;
  }
  .oss-md-6 {
    width: 50%;
  }
  .oss-md-5 {
    width: 41.66666667%;
  }
  .oss-md-4 {
    width: 33.33333333%;
  }
  .oss-md-3 {
    width: 25%;
  }
  .oss-md-2 {
    width: 16.66666667%;
  }
  .oss-md-1 {
    width: 8.33333333%;
  }
  .oss-md-pull-12 {
    right: 100%;
  }
  .oss-md-pull-11 {
    right: 91.66666667%;
  }
  .oss-md-pull-10 {
    right: 83.33333333%;
  }
  .oss-md-pull-9 {
    right: 75%;
  }
  .oss-md-pull-8 {
    right: 66.66666667%;
  }
  .oss-md-pull-7 {
    right: 58.33333333%;
  }
  .oss-md-pull-6 {
    right: 50%;
  }
  .oss-md-pull-5 {
    right: 41.66666667%;
  }
  .oss-md-pull-4 {
    right: 33.33333333%;
  }
  .oss-md-pull-3 {
    right: 25%;
  }
  .oss-md-pull-2 {
    right: 16.66666667%;
  }
  .oss-md-pull-1 {
    right: 8.33333333%;
  }
  .oss-md-pull-0 {
    right: auto;
  }
  .oss-md-push-12 {
    left: 100%;
  }
  .oss-md-push-11 {
    left: 91.66666667%;
  }
  .oss-md-push-10 {
    left: 83.33333333%;
  }
  .oss-md-push-9 {
    left: 75%;
  }
  .oss-md-push-8 {
    left: 66.66666667%;
  }
  .oss-md-push-7 {
    left: 58.33333333%;
  }
  .oss-md-push-6 {
    left: 50%;
  }
  .oss-md-push-5 {
    left: 41.66666667%;
  }
  .oss-md-push-4 {
    left: 33.33333333%;
  }
  .oss-md-push-3 {
    left: 25%;
  }
  .oss-md-push-2 {
    left: 16.66666667%;
  }
  .oss-md-push-1 {
    left: 8.33333333%;
  }
  .oss-md-push-0 {
    left: auto;
  }
  .oss-md-offset-12 {
    margin-left: 100%;
  }
  .oss-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .oss-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .oss-md-offset-9 {
    margin-left: 75%;
  }
  .oss-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .oss-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .oss-md-offset-6 {
    margin-left: 50%;
  }
  .oss-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .oss-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .oss-md-offset-3 {
    margin-left: 25%;
  }
  .oss-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .oss-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .oss-md-offset-0 {
    margin-left: 0;
  }
}
@media (min-width: 1200px) {
  .oss-lg-1, .oss-lg-2, .oss-lg-3, .oss-lg-4, .oss-lg-5, .oss-lg-6, .oss-lg-7, .oss-lg-8, .oss-lg-9, .oss-lg-10, .oss-lg-11, .oss-lg-12 {
    float: left;
  }
  .oss-lg-12 {
    width: 100%;
  }
  .oss-lg-11 {
    width: 91.66666667%;
  }
  .oss-lg-10 {
    width: 83.33333333%;
  }
  .oss-lg-9 {
    width: 75%;
  }
  .oss-lg-8 {
    width: 66.66666667%;
  }
  .oss-lg-7 {
    width: 58.33333333%;
  }
  .oss-lg-6 {
    width: 50%;
  }
  .oss-lg-5 {
    width: 41.66666667%;
  }
  .oss-lg-4 {
    width: 33.33333333%;
  }
  .oss-lg-3 {
    width: 25%;
  }
  .oss-lg-2 {
    width: 16.66666667%;
  }
  .oss-lg-1 {
    width: 8.33333333%;
  }
  .oss-lg-pull-12 {
    right: 100%;
  }
  .oss-lg-pull-11 {
    right: 91.66666667%;
  }
  .oss-lg-pull-10 {
    right: 83.33333333%;
  }
  .oss-lg-pull-9 {
    right: 75%;
  }
  .oss-lg-pull-8 {
    right: 66.66666667%;
  }
  .oss-lg-pull-7 {
    right: 58.33333333%;
  }
  .oss-lg-pull-6 {
    right: 50%;
  }
  .oss-lg-pull-5 {
    right: 41.66666667%;
  }
  .oss-lg-pull-4 {
    right: 33.33333333%;
  }
  .oss-lg-pull-3 {
    right: 25%;
  }
  .oss-lg-pull-2 {
    right: 16.66666667%;
  }
  .oss-lg-pull-1 {
    right: 8.33333333%;
  }
  .oss-lg-pull-0 {
    right: auto;
  }
  .oss-lg-push-12 {
    left: 100%;
  }
  .oss-lg-push-11 {
    left: 91.66666667%;
  }
  .oss-lg-push-10 {
    left: 83.33333333%;
  }
  .oss-lg-push-9 {
    left: 75%;
  }
  .oss-lg-push-8 {
    left: 66.66666667%;
  }
  .oss-lg-push-7 {
    left: 58.33333333%;
  }
  .oss-lg-push-6 {
    left: 50%;
  }
  .oss-lg-push-5 {
    left: 41.66666667%;
  }
  .oss-lg-push-4 {
    left: 33.33333333%;
  }
  .oss-lg-push-3 {
    left: 25%;
  }
  .oss-lg-push-2 {
    left: 16.66666667%;
  }
  .oss-lg-push-1 {
    left: 8.33333333%;
  }
  .oss-lg-push-0 {
    left: auto;
  }
  .oss-lg-offset-12 {
    margin-left: 100%;
  }
  .oss-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .oss-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .oss-lg-offset-9 {
    margin-left: 75%;
  }
  .oss-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .oss-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .oss-lg-offset-6 {
    margin-left: 50%;
  }
  .oss-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .oss-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .oss-lg-offset-3 {
    margin-left: 25%;
  }
  .oss-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .oss-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .oss-lg-offset-0 {
    margin-left: 0;
  }
}

.os-properties-details {
  display: inline;
  float: left;
  width: 100%;
}
.os-properties-details .os-properties-details-img {
  display: inline;
  float: left;
  width: 100%;
}
.os-properties-details .os-properties-details-img img {
  height: 500px;
  width: 100%;
}
.os-properties-details .os-properties-details-img .slick-prev, .os-properties-details .os-properties-details-img .slick-next {
  height: 50px;
  top: 47%;
  width: 50px;
}
.os-properties-details .os-properties-info {
  display: inline;
  float: left;
  width: 100%;
}
.os-properties-details .os-properties-info h2 {
  margin-top: 20px;
}
.os-properties-details .os-properties-info .os-price {
  color: #000;
  display: inline-block;
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 20px;
  margin-top: 10px;
}
.os-properties-details .os-properties-info h4 {
  font-size: 22px;
  margin-bottom: 15px;
  margin-top: 20px;
}
.os-properties-details .os-properties-info ul {
  margin-left: 20px;
}
.os-properties-details .os-properties-info ul li {
  margin-bottom: 10px;
}
.os-properties-details .os-properties-info ul li:before {
  content: '\f046';
  font-family: fontAwesome;
  left: 0;
  top: 0;
  margin-right: 10px;
}
.os-properties-details .os-properties-info iframe {
  margin-top: 15px;
}
.os-properties-details .os-nearby-properties {
  display: inline;
  float: left;
  margin-top: 50px;
  width: 100%;
}
.os-properties-details .os-nearby-properties .os-nearby-properties-area {
  display: inline;
  float: left;
  width: 100%;
}




p { 
	margin: 0 0 20px 0; 
	padding: 0; 
}


.float_l { float: left }
.float_r { float: right }

.templatemo_list { 
	margin: 10px 0 10px 10px; 
	padding: 0; 
	list-style: none;
}

.templatemo_list li { 
	color:#58503f; 
	margin: 0 0 10px ; 
	padding: 0 5px 0 18px; 
	background: url("../img/list-tick.png") no-repeat scroll 0 4px;  
}

.templatemo_list li.flow { 
	display: block; 
	float: left; 
	width: 180px; 
	margin-right: 20px; 
}

.templatemo_list li.nomr { 
	margin-right: 0; 
}

.templatemo_list li a { 
	color: #58503f; 
	font-weight: normal; 
}

.templatemo_list li a:hover { 
	color: #9e1906; 
}

#templatemo_header_wrapper {
	width: 100%;
	height: 140px;
	background: url(../images/templatemo_header.jpg) repeat-x
}
#templatemo_header {
	width: 960px;
	padding: 0 10px;
	margin: 0 30px;
}

#templatemo_slider_wrapper {
	width: 100%;
	height: 446px;
	background: #aca177 url(../images/templatemo_slider.jpg) no-repeat center top
}

#templatemo_slider {
	width: 960px;
	padding: 33px 10px;
	height: 446px;
	margin: 0 auto;
	overflow: hidden;
}

#templatemo_main_wrapper {
	width: 100%;
	background: url("../img/templatemo_main.jpg") repeat-x top
}

#templatemo_main {
	width: 90%;
	margin: 0 auto;
}

#templatemo_footer_wrapper {
	width: 100%;
	background: #38362d;
	border-top: 5px solid #ffffff
}
#templatemo_footer {
	text-align: center; 

}

.post { 
	margin-bottom: 60px; 
}

.post .post_image { 
  	overflow: hidden;
	width: 600px; 
	position: relative; 
	padding: 4px; 
	margin-bottom: 20px;
}

.post .post_image img {
  	width: 100%;
  	height: 100%;
  	transform: scale(1);
  	-webkit-transition: all 0.8s;
  	-moz-transition: all 0.8s;
  	-ms-transition: all 0.8s;
  	-o-transition: all 0.8s;
  	transition: all 0.8s;
}

.post .post_image:hover img {
  	transform: scale(1.2);
}
.post .post_image .aa-single-gallery-item:hover .aa-single-gallery-info {
  background-color: rgba(0, 0, 0, 0.8);
  opacity: 1;
  transform: scale(1);
}
.post .post_image .aa-single-gallery-item .aa-single-gallery-img {
  display: inline;
  float: left;
  height: 220px;
  overflow: hidden;
  width: 100%;
}
.post .post_image .aa-single-gallery-item .aa-single-gallery-img img {
  width: 100%;
  height: 100%;
  transform: scale(1);
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -ms-transition: all 0.8s;
  -o-transition: all 0.8s;
  transition: all 0.8s;
}



.post .post_image .date { 
	position: absolute; 
	width: 160px; 
	height: 40px; 
	top: 10px; 
	left: -9px; 
	background: url("../img/date.png") no-repeat left; 
	font-size: 11px; 
	line-height: 32px; 
	color: #fff; 
	font-weight: 700; 
	text-align: center; 
}

#color1 {
	color: #333; 
}
#color2 {
	color: #59ABE3; 
}
#color3 {
	color: #F7931D; 
}
#color4 {
	color: #FFFFFF; 
}
#slider-content3 {
	left: 90%;
}

